name: Filters
form: $/tps/birzha/models/filters/fields.yaml
modelClass: TPS\Birzha\Models\Filters
defaultRedirect: tps/birzha/filters
create:
    redirect: 'tps/birzha/filters/update/:id'
    redirectClose: tps/birzha/filters
update:
    redirect: tps/birzha/filters
    redirectClose: tps/birzha/filters
